Subject: Re: Telephony-URL version 10

From: [email-masked] (Lawrence Conroy)
Date: Sat, 2 Oct 1999 03:07:23 +0100

Antti has produced the end of last call version of the Telephony-URL draft
<http://www.ietf.org/internet-drafts/draft-antti-telephony-url-10.txt>.

Having looked through it, it seems to cover pretty much everything; I only
have a couple of qualms with the use of the term "number areas" in section
2.5.2 of the draft, and the definition of the use of phone-contexts, and
I'm also strongly in favour of this document specifying the use of "private
context", as I believe that it's useful outside the PINT arena.

I've reworked the text of section 2.5.2 and propose this changed version
(it's attached to this email).
Apart from that, it looks to me like we no longer have to "roll our own
numbers".

All the best, Lawrence
-----------------------------------------------------------------------
| Lawrence Conroy,    | "These Opinions must be mine, 'cos if they    |
| Roke Manor Research |  were my Company's they'd charge you for them"|
|- [email-masked]  ---+- Tel: +44 1794 833666  Fax: +44 1794 833434 --|